childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  dfceb86d-4f6d-417d-b41a-082f7abb538d:
    tabs:
      -
        elements:
          -
            fieldUid: 8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74 # Block Nav Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b5198bfa-0666-44fd-ae9c-a1a114a7baef # Content Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 183c08db-699d-4abf-a04f-0590f731a6ff # Advanced
handle: contentBlock
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Content Block'
topLevel: true
